(function($) {
	
	/***************
	 Ajax Pagination
	 ***************/
	
	$("#frontend_manage_subaccounts #sfwc-loading-icon").hide();
	
	$.ajax({
		type: 'POST',
		data: {
			action: 'sfwc_frontend_manage_subaccounts',
			ajax_get_current_page: sfwc_vars_manage_subaccounts.currentPage,
			nonce: sfwc_vars_manage_subaccounts.nonce,
			
		},
		url: sfwc_vars_manage_subaccounts.adminAjaxUrl,
		beforeSend: function () {
			
			// Remove previous content page.
			$("#frontend_manage_subaccounts_users_list").remove();
			
			// Show loading icon.
			$("#frontend_manage_subaccounts #sfwc-loading-icon").show();
		},
		success: function (data) {
			
			// Hide loading icon.
			$("#frontend_manage_subaccounts #sfwc-loading-icon").hide();

			// Send data.
			$('#frontend_manage_subaccounts').html(data);
		}
	});
})( jQuery );